This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450226 - Review Request: blueproximity - bluetooth proximity detector
Review Request: blueproximity - bluetooth proximity detector
Status: CLOSED DUPLICATE of bug 432905
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Benoît Marcelin
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-05 19:52 EDT by Nuno Tavares
Modified: 2009-05-22 12:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-18 06:42:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nuno Tavares 2008-06-05 19:52:38 EDT
Spec URL: http://sparks.sr.dri.pt/~nmct/rpms/SPECS/blueproximity.spec
SRPM URL: http://sparks.sr.dri.pt/~nmct/rpms/SRPMS/blueproximity-1.2.5-1.fc9.src.rpm
Description: This software helps you add a little more security to your desktop. It does so by detecting one of your bluetooth devices, most likely your mobile phone, and keeping track of its distance. If you move away from your computer and the distance is above a certain level (no measurement in meters is possible) for a given time, it automatically locks your desktop (or starts any other shell command you want).
Comment 1 Mamoru TASAKA 2008-06-05 20:37:34 EDT
Why did you close this review request immediately?
Comment 2 Nuno Tavares 2008-06-06 14:26:45 EDT
I'm sorry for it, it must have been my st*pid mouse. I reopened the bug. Care to
do the review? :-)
Comment 3 Benoît Marcelin 2008-06-08 14:17:51 EDT
First, please use rpmlint and fix problems :
blueproximity.src:22: W: setup-not-quiet
blueproximity.src: W: no-%build-section
blueproximity.src: W: mixed-use-of-spaces-and-tabs (spaces: line 1, tab: line 5)
blueproximity.src: E: description-line-too-long This software helps you add a
little more security to your desktop. It does so by detecting one of your
bluetooth devices, most likely your mobile phone, and keeping track of its
distance. If you move away from your computer and the distance is above a
certain level (no measurement in meters is possible) for a given time, it
automatically locks your desktop (or starts any other shell command you want).
blueproximity.src: W: invalid-license GPL

blueproximity.noarch: E: script-without-shebang
/usr/share/blueproximity/proximity.glade
blueproximity.noarch: E: description-line-too-long This software helps you add a
little more security to your desktop. It does so by detecting one of your
bluetooth devices, most likely your mobile phone, and keeping track of its
distance. If you move away from your computer and the distance is above a
certain level (no measurement in meters is possible) for a given time, it
automatically locks your desktop (or starts any other shell command you want).
blueproximity.noarch: W: invalid-license GPL
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/de/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/en/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/es/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/fa/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/hu/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/it/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/ru/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/sv/LC_MESSAGES/blueproximity.mo
blueproximity.noarch: W: file-not-in-%lang
/usr/share/locale/th/LC_MESSAGES/blueproximity.mo

Secondly have a look here : https://bugzilla.redhat.com/show_bug.cgi?id=432905
and here : http://repo.awardspace.com/contrib/blueproximity.spec (the last
release of Nicolas Corrarello)
Comment 4 Nuno Tavares 2008-06-18 06:18:24 EDT
Hi Benoît Marcelin, wouldn't it be better to mark this bug as a DUPLICATE and
follow Nicolas' work? I did search for 'blueproximity' and didn't find anything
before creating this one, though...
Comment 5 Benoît Marcelin 2008-06-18 06:42:21 EDT

*** This bug has been marked as a duplicate of 432905 ***
Comment 6 Benoît Marcelin 2008-06-18 07:12:22 EDT
But you can continue, because Nicolas A. Corrarello leave it (he didn't find any
sponsor), and you use a newer version of blueproximity ...

Note You need to log in before you can comment on or make changes to this bug.